FcDirSave(3)

NAME
FcDirSave - save a directory cache

SYNOPSIS

#include <fontconfig.h>

FcBool FcDirSave (FcFontSet *set, FcStrSet *dirs, const char *dir);

DESCRIPTION

Creates the per-directory cache file for dir and populates it with the fonts in set and subdirectories in dirs.

VERSION

Fontconfig version 2.4.2